<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Introduction</title>
</head>
<body> <!-- Heading Text -->
     <h1>Zuitt Coding Bootcamp</h1>

     <!-- creates a smaller header text -->
     <h3>Emvir Rivera</h3>


     <!-- horizontal rule -->
     <hr>

     <p>
     	<!-- creates emphasis on text -->
     	Welcome to <em>Zuitt!</em>
        <!-- line break -->
        <br>

        <!-- creates importance on bold text -->
     	In this online bootcamp course, you will learn a lot of things.
     	Let's enumerate all the things that will make you a <strong>Full-Stack Web Developer.</strong>
        

     </p>
     <!-- Creates an unordered list with bullet points -->
     <ul>
     	<!--  Creates a list items -->
         <li>Languages</li>
         <ul>
         	
         	<li>HTML</li>
         	<li>CSS</li>
         	<li>JavaScript</li>
         </ul>
         <li>Frameworks and Libraries</li>
         <!-- Creates an ordered list with numbered points -->
         <ol>

             <li>Bootstrap</li>
             <li>Express.js</li>
             <li>React.js</li>
         </ol>
           
           <li>Tools</li>
           <ol>
           	   <li>Git</li>
           	   <li>GitLab</li>
           	   <li>Sublime Text 3</li>
           	   <li>Postman</li>
           	   <li>Others</li>

           	   <ul>
           	   	   <li>MongoDB</li>
           	   	   <li>Robo3T </li>

           	   </ul>

           </ol>

     </ul>
</body>
</html>